@charset "UTF-8";

/**********************************************************
 *
 * Corporate 追加パーツ
 *
 **********************************************************/

/* .mod-movie
-------------------------------------------*/
/* .mod-movie iframe */
@media screen and (min-width: 768px) {
.mod-movie {
    width: 700px !important;
    padding-top: 50% !important;
    margin:0 auto !important;
}
.mod-movie iframe.iframe-700 {
    width: 700px !important;
    height: 395px !important;
    left: 0;
}
}

@media screen and (max-width: 767px) {
.mod-movie {
    width: 100% !important;
    padding-top: 56.25% !important;
}
.mod-movie iframe.iframe-700 {
    position: absolute;
    right: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
}
}